
IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Lote:Asi_Generar')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Lote:Asi_Generar', 'Fact.Lote: generar asiento en cbtes','Interger',0,'1=Si')
END
GO
